* {
  box-sizing: border-box;
}

body {
  margin: 0;
  background: rgba(28,35,45,1);
  color: #fff;
  font-family: "Inter", sans-serif;
  -webkit-font-smoothing: antialiased;

}

a {
  color: inherit;
  text-decoration: none;
}

.container1 {
  width: min(1100px, calc(100% - 40px));
  margin: 0 auto;
}

.container2 {
  width: min(1100px, calc(100% - 40px));
  margin: 0 auto;
    max-width: 650px;
}

h1, h2, p {
  margin: 0;
}

p{
    margin-bottom:20px;
}